﻿@import url("AdminStyle.css");
@import url("Containers.css");
@import url("homeslayt.css");




body {margin:0; background:#fff;}

form { margin:0; padding:0}

body, div, table { color:#333; font: 12px Verdana, Tahoma, Georgia, "Times New Roman", Times, Arial; }

/*------------------------- HDN'e Özel ------------------------*/

.HeaderBg { background:#f5f6f6; /* border-bottom:1px solid #dcdddd;*/} 
.pageW { clear:both; width:943px; margin:0 auto}
.MaviBar, .UstPane {background:#00569f}
.MaviBar, .MaviBar div,  .MaviBar table { color:#FFF}
.Logo { float:left}
.LogoMotto , .MaviBar .LogoMotto { float:left; color:#80abcf; font:italic 10px Georgia, "Times New Roman", Times, serif; margin:43px 0 0 10px}
.HeaderBg .Logo {margin-top: 16px;}
.TopBanner { padding:10px 0 3px 0; overflow:hidden}
.UstPane { padding-bottom:1px;}
.UstPane .pageW { background:#f5f6f6; padding:0px 5px; width:933px}
.UstPane2 { overflow:hidden}

.SagUstAlan { float:right; margin:10px 0 0 0; width:280px}
.SagUstAlan input[type=text] { width:266px; border:none}
.SagUstAlan .AraBut { position:absolute; z-index:20;margin:2px 2px 0px -27px}

.OrtaPane { margin:10px 0; overflow:hidden}
.SolSabit { float:left; width:626px}
.SagSabit { float:right; width:300px; border-left:1px solid #c8c8c8; padding-left:8px}
.LogoPane { float:left}

.OrtaPane2 { margin-bottom:10px}
.OrtaPane3 { float:left; width:310px}
.OrtaPane4 { float:right; width:300px; border-left:1px solid #c8c8c8; padding-left:7px}
.OrtaPane5 { clear:both; margin-bottom:5px} 
.OrtaPane6 { clear:both; margin-bottom:10px} 

.TriCol { width:32.7%; float:left}
.TriCol + .TriCol { margin-left:0.8%}
.TriCol + .TriCol + .TriCol { float:right}

.Footer { background:#d4d6d7 url(../../images/design/footer-bg.png) center top repeat-x; min-height:220px; padding:8px 0 30px 0; border-top:2px solid #d4d6d7}

/*------------------------- HDN'e Özel Sonu ------------------------*/

a {color:#00569f; text-decoration:none; outline:none}
a:hover {color:#000; text-decoration:none;}

img {border:none}

p {margin:0px}
p + p {margin-top:12px}
p + h1, p + h2, p + h3, p + h4, p + table, table + p, p + div, div + p {margin-top:12px}

h1, h2, h3, h4, h5 {margin:0px;margin-bottom:12px; font-family: Georgia, "Times New Roman", Times, serif, Helvetica, Arial, sans-serif; color:#00569f; }
h1 a, h2 a, h3 a, h4 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover { color:#00569f; text-decoration:none}

h1 { font-size:24px}
h2 {font-size:18px}
h3 {font-size:13px}
h4 {font-size:12px}



/*------------------------- Font Ayarları ------------------------*/

.ySego {font-family:"Segoe UI";}
.yTr {font-family: "Trebuchet MS";}
.yTaho {font-family:Tahoma;}
.yArial {font-family:Arial;}
.yVer {font-family:Verdana;}

.y10 {font-size:10px}
.y12 {font-size:12px}
.y14 {font-size:14px}
.y15 {font-size:15px}
.y16 {font-size:16px}
.y18 {font-size:18px}
.y20 {font-size:20px}
.y24 {font-size:24px}
.y32 {font-size:32px}

.b {font-weight:bold}
.i {font-style:italic}
.u {text-decoration:underline}

.siyah {color:#000000}
.turuncu {color:#fd8c01}
.gri {color:#666666}
.gria {color:#cccccc}
.kirmizi {color:#CC0000}
.altin {color:#CC9900}
.mavi { color:#00b5ff;}


/*------------------------- Font Ayarları Sonu ------------------------*/


/*------------------------- Margin Ayarları ------------------------*/

.marginB {margin-bottom:12px}
.marginB5 {margin-bottom:5px}
.marginB1 {margin-bottom:1px}
.marginB12 {margin-bottom:12px}
.marginB20 {margin-bottom:20px}


/*------------------------- Margin Ayarları Sonu ------------------------*/



/*------------------------- Paneler ------------------------*/


/*------------------------- Paneler Sonu ------------------------*/


.clr {clear:both; display:block; height:0px; padding:0px; margin:0px;}

.hr { clear:both; height:0px; border-bottom:1px dotted #000; opacity:0.3;filter:alpha(opacity=30); margin:10px 0px}
.OrtaPane .hr { margin:0}





.devam { display:inline-block; background:url(../../images/design/ok.acik.gif) left 3px no-repeat; padding-left:10px}
.devam:hover { color:#000000}

.inputs, input[type=text], input[type=password], textarea, .RadUpload.RadUpload_Default .ruFakeInput { border:1px solid #ccc; color: #959595; padding:5px; font: 11px Arial, Helvetica, sans-serif}
.inputs:focus , input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus { border-color: #000; color: #000}


.alertTxt {border:1px solid #FF3366; padding:2px; background-color:#FFE1E9; color:#FF0000; display:block; text-align:left; margin-bottom:10px}

.hlight {background-color:#FFFF66}


a.buton { display:inline-block; background:#f2f2f2; padding:5px 10px; border-radius:3px;-webkit-border-radius:3px; -moz-border-radius:3px; color:#333; text-decoration:none}
a.buton:hover { background:#ededed; color:#000}


.iFrame {height:210px; overflow-x:hidden; overflow:auto; margin-top:16px}

.Grid { border:none}
.Grid td { border-bottom:1px solid #dedede;}
.Grid .baslik td , .Grid td.baslik { background:#fff; font-weight:bold}


#imgSts { position:relative; z-index:6; float:left; margin:0px -100% -100% 700px}

.goMuhabir { float:right; position:relative; z-index:10; margin-top:-24px; margin-right:5px}
.Mini { font-size:13px}
/*carousel css */ 
.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
    /*background: #F0F6F9;
    border: 1px solid #346F97;*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 700px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  690px;
    height: 124px;
    margin-left:20px
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 163px;
    height: 113px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 2px;
    margin-right: 2px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 90px;
    margin-right: 45px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 40px;
    right: -25px;
    width: 30px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../../images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../../images/prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 40px;
    left: 5px;
    width: 30px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../../images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../../images/next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../../images/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../../images/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}


#carousel-skin-wrap {
    color: #404040;
    /*margin: 0 12%;*/
}

/* carousel css*/ 

* + .HdnHr, .HdnHr + * , div + .HdnHr , .HdnHr + div, table + .HdnHr , .HdnHr + table, p + .HdnHr , .HdnHr + p  { margin-top:12px}

.HdnHr { background:url(../../images/design/hdn-hr-logo.jpg) center -7px no-repeat; height:22px; clear:both}
.HdnHrMd {background-image:url(../../images/design/hdn-hr-logo-middle.jpg); background-position:center 0px} 
.HdnHrMn {background-image: url(../../images/design/hdn-hr-logo-mini.jpg); background-position:center 0px; height:17px }

img.IconMini { vertical-align:middle}

/** Snipped **/

* + table.Snipped, table.Snipped + * { margin-top:16px}
table.Snipped td { vertical-align: top; text-align:left; font-size:11px; line-height:120%}

table.Snipped h1 { font-size:14px; line-height:normal; margin-bottom:5px}
table.Snipped .Kolon + .Kolon h1 { font-size:24px}
table.Snipped .Kolon + .Kolon + .Kolon h1 { font-size:14px;}

table.Snipped1 .Kolon, table.Snipped2 .Kolon, table.Snipped3 .Kolon + .Kolon + .Kolon,  table.Snipped4 .Kolon + .Kolon + .Kolon, table.Snipped5 .Kolon, table.Snipped7 .Kolon + .Kolon + .Kolon { width:142px; padding:0 10px 0 0}
table.Snipped1 .Kolon + .Kolon, table.Snipped2 .Kolon + .Kolon, table.Snipped3 .Kolon , table.Snipped4 .Kolon, table.Snipped5 .Kolon + .Kolon, table.Snipped7 .Kolon  { width:475px; padding:0 10px 0 10px}
table.Snipped1 .Kolon + .Kolon + .Kolon, table.Snipped2 .Kolon + .Kolon + .Kolon,  table.Snipped3 .Kolon + .Kolon,  table.Snipped4 .Kolon + .Kolon, table.Snipped5 .Kolon + .Kolon + .Kolon, table.Snipped7 .Kolon + .Kolon { width:auto; padding:0 0 0 10px}
table.Snipped1 .Kolon + .Kolon + .Kolon .hr, table.Snipped2 .Kolon + .Kolon + .Kolon .hr, table.Snipped3 .Kolon + .Kolon .hr, table.Snipped4 .Kolon + .Kolon .hr , table.Snipped5 .Kolon + .Kolon + .Kolon .hr, table.Snipped7 .Kolon + .Kolon .hr, table.Snipped9 .Kolon + .Kolon + .Kolon .hr { clear: none}

table.Snipped3 .Kolon, table.Snipped4 .Kolon, table.Snipped7 .Kolon  { padding:0 10px 0 0}
table.Snipped3 .Kolon + .Kolon, table.Snipped4 .Kolon + .Kolon, table.Snipped7 .Kolon + .Kolon { padding:0 10px}
table.Snipped3 .Kolon + .Kolon + .Kolon , table.Snipped4 .Kolon + .Kolon + .Kolon, table.Snipped7 .Kolon + .Kolon + .Kolon { padding:0 0 0 10px}
table.Snipped3 h1, table.Snipped4 h1, table.Snipped7 h1 { font-size:24px;}
table.Snipped3 .Kolon + .Kolon h1, table.Snipped4 .Kolon + .Kolon h1, table.Snipped7 .Kolon + .Kolon h1 { font-size:14px;}

table.Snipped8 .Kolon { width:480px; padding:0 10px 0 0}
table.Snipped8.Snipped9 .Kolon  { width:380px}
table.Snipped8 .Kolon + .Kolon { width:auto; padding:0 10px}
table.Snipped8.Snipped9 .Kolon + .Kolon { width:250px;}
table.Snipped8 .Kolon + .Kolon + .Kolon { width:142px; padding:0 0 0 10px}
table.Snipped8.Snipped9  .Kolon + .Kolon + .Kolon { width:auto}
table.Snipped8 .Kolon + .Kolon { font-size:16px}
table.Snipped8 .Kolon + .Kolon p { min-height:42px; padding-bottom:5px}
table.Snipped8 .Kolon + .Kolon + .Kolon p { min-height:inherit; padding:0}
table.Snipped8 .Kolon + .Kolon p + p { border-top:1px dotted #A1A1A1; padding-top:5px; margin-top:5px}
table.Snipped9 .Kolon + .Kolon + .Kolon p + p { border-top:none; margin:5px 0 0 0; padding-top:0}
table.Snipped8 .Kolon .Absolute { position:absolute; z-index:20; margin:-58px 0 0 3px; width:460px; height:36px; padding:10px; background:url(../../images/design/transparan-beyaz-bg-90.png) left top repeat}
table.Snipped8 .Kolon .Absolute h1 { font-size:28px}
table.Snipped8.Snipped9 .Kolon .Absolute { width:360px;}

.Quote.solaYasla, .Quote.sagaYasla { width:270px}
.Quote, .Quote div, .Quote table { color:#999; font-family:Georgia, "Times New Roman", Times, serif}
.Quote { border:1px solid #a60909; padding:20px 10px; margin-bottom:12px}
.Quote .Up { background:url(../../images/design/quote-up.png) left top no-repeat;}
.Quote .Up .Down { background:url(../../images/design/quote-down.png) right bottom no-repeat; padding:0 30px}

.Quote2 { padding:10px; border-color:#666}
.Quote2, .Quote2 div, .Quote2 table { color:#666; font-family:Verdana}
.Quote2 h1, .Quote2 h2, .Quote2 h3, .Quote2 h4 { border-bottom:1px solid #ccc; padding-bottom:5px; margin-bottom:5px}
.Quote2 .AltText { width:186px; color:#999; font-family:Georgia, "Times New Roman", Times, serif}
.Quote2 .AltText + div, .Quote2 .AltText + p { margin-top:0}
.Quote2 .Mahrec { margin-bottom:10px}